/*
Theme Name: Pro – Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro
*/

/* Typography */

.x-text p:last-of-type {
  margin-bottom:0;
}

/* Buttons */

.x-btn.x-btn-transparent, .x-btn.x-btn-transparent:hover {
  border-width:1px!important;
}

.x-btn.x-btn-mini {
  padding:0.385em 0.923em;
}

.cta-button {
	border: none !important;
	color: white !important;
	background: #ffca44 !important;
	transition: all 0.5s ease;
}

.cta-button:hover {
	opacity:0.9;
}


/* Global Layout */

body.home .x-container.offset {
	margin-top:0!important;
}

.x-container.offset {
	margin-top:20px!important;
}

/* Header */

.x-navbar {
  border-bottom:5px solid #004a8f;
}

.header-links a {
    color:white!important;
    opacity:1!important;
}

.header-links a:hover {
    color:white;
    opacity:0.9!important;
}

/* Breadcrumbs */

#breadcrumbs {
	margin:0!important;
}

/* Menu */

header .menu-highlight {
	background-color:#ffca44!important;
}

header .menu-highlight:hover {
	opacity:0.9!important;
}

.current-menu-item .x-anchor-text-primary {
	color:#004a8f!important;
}

.current-menu-item .sub-menu .x-anchor-text-primary,
.sub-menu .current-menu-item .x-anchor-text-primary {
    color:white!important;
}

.sub-menu .current-menu-item .x-anchor-text-primary {
    text-decoration:underline;
}

footer .sub-menu {
    display:none;
}

/* Sidebar */

.widget_subpages ul ul {
	padding-left:10px;
}

.widget_subpages > ul > li {
	border-bottom: 2px solid #ddd;
}

.widget-subpages > ul {
	border-top: 2px solid #ddd;
}

.widget_subpages li > ul {
	padding-top:0.65em;
}

.widget_subpages ul ul > li:last-of-type {
	padding-bottom: 0;
}

/* Homepage */

.home-box {
  background-color:#004a8f;
}

.home-box p {
  color:white;
  margin-bottom:0;
  font-size:1.2em;
}

a.home-box.x-btn {
  color:white;
  border:1px solid white;
}

#x-work-slider form { margin: -30px 0 0 0 !important; }
#x-work-slider .wpv-pagination-nav-links-container { margin: 0px !important; height:30px; }
#x-work-slider .pagination-dots { text-align: left !important; }

#x-testimonial-slider form { margin: -30px 0 0 0 !important; }
#x-testimonial-slider .wpv-pagination-nav-links-container { margin: 0px !important; height:45px; }
#x-testimonial-slider .pagination-dots { text-align: left !important; }

.pagination > li > a { background-color: transparent !important; border-color: white !important;}
.pagination > li > a:hover { background-color: rgba( 255, 255, 255, 0.5 ) !important; }
.pagination > li.wpv_page_current > a { background-color: rgba( 255, 255, 255, 0.9 ) !important; }

/* People */

.eg-management-skin-content:hover {
  background-color:#004a8f;
}

.featured-image img {
	width:100%;
	height:auto;
}

.single-people .entry-header,
.single-people .entry-featured,
.single-people .entry-footer {
	display:none;
}

/* Projects */

.esg-filterbutton:first-child {
  padding-left:0!important;
}

.single-projects .entry-header,
.single-projects .entry-featured,
.single-projects .entry-footer {
	display:none;
}
.project-grid img {
    width: 33.33%;
    box-sizing: border-box;
    padding: 0 20px 20px 0;
    float: left;
}

/* Responsive Map Embed */

.embed-container { 
    position: relative;
    padding-bottom: 75%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Footer */

.x-colophon.top {
  padding:80px 0;
}

.x-colophon.bottom {
  padding:0px;
}

.x-colophon .textwidget p {
  margin: 0 0 5px 0;
}

.x-colophon .h-widget {
  color:#004a8f
}

.x-colophon.bottom .x-colophon-content {
  text-align:left;
}
